[Overview][Types][Classes][Procedures and functions][Index] | Reference for unit 'matrix' (#rtl)

# operator -(Tmatrix4_double, Tmatrix4_double): Tmatrix4_double

Subtract a four-dimensional double precision matrix from another.

## Declaration

Source position: matrix.pp line 548

`operator operator -(Tmatrix4_double, Tmatrix4_double): Tmatrix4_double(`
`const m1: Tmatrix4_double;`
`const m2: Tmatrix4_double`
`):Tmatrix4_double;`

## Description

This operator allows you to subtract a four-dimensional double precision matrix from another. A new matrix is returned with all elements of the two matrices subtracted from each other.

Documentation generated on: Feb 26 2014